---
name: NavBar
menu: Navigation
route: components/navBar
---

import { Playground, Props } from 'docz';
import { NavBar, Typography } from '../';

# NavBar

## Import

```javascript
import { NavBar } from '@ohif/ui';
```

## Basic usage

<Playground>
  <NavBar className="justify-center">
    <Typography variant="h3" className="m-2">
      Header content
    </Typography>
  </NavBar>
</Playground>

## Properties

<Props of={NavBar} />
